﻿BODY {FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%;  margin:0px; padding:0px; background:#23262e} 
a{ text-decoration:none; color:#000000; color:#1982a8;}
#top_all{ height:39px;; background:url(../images/index_03.png) repeat-x bottom;;}  
#top_lefts{ color:#FFF; font-size:20px; font-weight:bold; line-height:39px; margin-left:30px; font-family:"微软雅黑"; float:left;height:39px; width:402px;}
#top_left{ background:url(../images/fenge_03.png) repeat-x bottom; border:1px solid #FFF;  line-height:30px; border-bottom:0px !important; float:left;height:30px; margin-top:8px; border-radius:4px 4px 0px 0px;}
#top_left a{ padding-left:8px; padding-right:8px;text-align:center; float:left;height:30px; display:block; line-height:30px;}
#top_left span{ float:left;background:url(../images/fenge_05.png) repeat-x bottom; height:30px; display:block; width:5px;}
#top_right{ background:url(../images/index_05.png) no-repeat; float:right;height:39px; width:302px;}
#pass{ color:#FFFFFF; padding-top:14px; float:left;margin-left:70px; }
#exit{ color:#FFFFFF; padding-top:14px; float:left; margin-left:90px; }
#top_right a{ color:#FFFFFF;}
#top_left a{ color:#FFFFFF;}

#top_menu{ background:url(../images/index_12.png) repeat-x; height:33px; border-radius:0px;} 
#center_left{ float:left;color:#1982a8}
#center_right{ float:right; color:#1982a8} 
#left_home{ background:url(../images/index_08.png) no-repeat 0px 2px; height:33px; padding-left:20px;float:left; line-height:36px; margin-left:30px;}
#left_fenge{ background:url(../images/fenge.png) no-repeat 0px 2px; height:33px; width:10px; float:left; margin-left:10px;}
#left_user{ background:url(../images/index_10.png) no-repeat 0px 2px; height:33px; padding-left:20px;float:left; margin-left:10px; line-height:36px;}

#right_home{ background:url(../images/index_14.png) no-repeat 0px 2px; height:33px; padding-left:20px;float:left; line-height:36px; font-size:12px;} 
#right_user{ background:url(../images/index_16.png) no-repeat 0px 2px; height:33px; padding-left:20px;float:left; margin-left:10px; width:24px; line-height:31px;}
 
 
  